* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.signin-wrapper {
  display: grid;
  // height: 100vh;
  // width: 100vw;
  background: url("../../../../assets/images/background-login.jpg") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  justify-content: center;
  align-items: center;
}

// .radio label input{
//   //  width: 100px;
//    text-align: center;
// }
.form {
  // justify-content: center;
  display: grid;
  margin-top: 75px;
  margin-bottom: 55px;
  margin-left: 10px;
  margin-right: 10px;
  position: relative;
  // width: 150%;
  // height: 100%;
  max-width: 580px;
  padding: 50px 40px 40px;
  background: rgba(0, 0, 0, 0.7);
  border-radius: 10px;
  color: #fff;
  box-shadow: 0 15px 25px rgba(0, 0, 0, 0.5);

  // justify-content: center;
  // align-items: center;
}
.form::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  background: rgba(255, 255, 255, 0.08);
  transform: skewX(-26deg);
  transform-origin: bottom left;
  border-radius: 10px;
  pointer-events: none;
}
.form img {
  position: absolute;
  top: -50px;
  left: calc(50% - 50px);
  width: 100px;
  background: rgba(255, 255, 255, 0.8);
  border-radius: 50%;
}
.form h2 {
  text-align: center;
  letter-spacing: 1px;
  margin-bottom: 2rem;
  color: #40e0d0;
}
.form .input-group {
  position: relative;
}
.form .input-group input {
  width: 100%;
  padding: 10px 0;
  font-size: 2rem;
  letter-spacing: 1px;
  margin-bottom: 20px;
  border: none;
  border-bottom: 1px solid #fff;
  outline: none;
  background-color: transparent;
  color: inherit;
}
.form .input-group label {
  position: absolute;
  top: 0;
  left: 0;
  padding: 10px 0;
  font-size: 1.5rem;
  pointer-events: none;
  transition: 0.3s ease-out;
}
.form .input-group input:focus + label,
.form .input-group input:valid + label,
#email input:invalid + label {
  transform: translateY(-18px);
  color: #40e0d0;
  // font-size: 0.8rem;
}
.submit-btn {
  display: block;
  margin-left: auto;
  border: none;
  outline: none;
  background: #40e0d0;
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 10px 20px;
  border-radius: 5px;
  cursor: pointer;
}

.radio {
  // display: flex;
  width: 30%;
  font-size: 1.5rem;
  letter-spacing: 1px;
  margin-bottom: 15px;
  margin-left: 30%;
  border-bottom: 1px solid #fff;
  // justify-content: flex-end
}

span {
  width: auto;
  color: red;
}
